#image_space {
	position: relative;
	width: 400px;
	background-color: #ffffff;
	padding-top: 10px;
	padding-bottom: 5px;
}
#image{
	position: relative;
	width: 380px;
	border: 1px solid #eeeeee;
	margin: 0 10px 0 10px;
	text-align: center;
	vertical-align: middle;
}
#price {
	display: none;
	width: 190px;
	position: relative;
	margin-left: 5px;
	float: left;
}
#dimensions {
	display: none;
	position: relative;
	width: 190px;
	text-align: right;
	margin-right: 5px;
	float: right;
}
#description {
	position: relative;
	width: 400px;
	margin-top: 5px;
	background-color: #fff;
	padding-bottom: 10px;
}
#description p {
	margin-left: 10px;
	margin-right: 10px;
	padding-bottom: 10px;
	font-size: 110%;
}
#description dl {
	margin: 10px 10px 10px 10px;
}
#description p a {
	color: #c30;
	text-decoration: none;
}
#description p a:hover {
	text-decoration: underline;
}
#details {
	position: relative;
	margin: 0px 5px 3px 5px;
	padding-bottom: 2px;

}
#details dl {
	margin: 0;
	padding: 0;
}
#details dt {
	display: none;
}
#details dd {
	margin: 0;
	display: block;
	text-align: left;
	padding-left: 5px;

}
#details .hide {
	display: none;
}
#options {
	position: relative;
	margin: 0 10px 0 10px;
	width: 380pxs;
	font-size: 1.0em;
	text-align: center;
	padding-bottom: 1px;	
}
#options ul {
	margin: 0;
	padding: 0;
}
#options li {
	display: inline;
	list-style-type: none;
	margin: 0 1px 0 0;
	padding: 0;
}
#options a {
	padding: 0 10px 0 10px;
}